table {
  border: 1px solid black;
  width: 1100px;
}

td.position {
  width: 50px;
  text-align: center;
}

td.activity {
  width: 200px;
  text-align: left;
}

td.start td.finish {
  width: 100px;
  text-align: center;
}

.buttons {
  padding: 10px;
}

.add-form,
.remove-form,
.edit-form {
  display: none;
}

.input-edit-form {
  display: none;
}

.input {
  padding: 5px;
}

.hidden-radio {
  display: none;
  width: 30px;
}

.delete-zone {
  width: 150px;
}

.delete-text {
  padding: 10px;
}

/* Utils */
.show {
  display: block !important;
}

